@charset "UTF-8";
/* CSS Document */
/* Global Styles */
html, body {
	width:100%;
	height:100%;
	font-family:sans-serif;
	cursor:none;
	background-color:#ddd;
	/* Turn on kerning and ligatures */
	-moz-font-feature-settings: "liga", "kern";
	-moz-font-feature-settings:"liga=1, kern=1";
	-ms-font-feature-settings:"liga", "kern";
	-o-font-feature-settings:"liga", "kern";
	-webkit-font-feature-settings:"liga", "kern";
	font-feature-settings:"liga", "kern";
	/* Typeface */
	font-family:'Druk Text Wide Web';
	font-weight:500;
	font-style:normal;
	font-stretch:normal;
}
a {
	color:#000;
	text-decoration:none;
	cursor:none;
}
::selection {
	background:transparent;
}
::-moz-selection {
	background:transparent;
}
/* Cursor */
#cursor {
	position:fixed;
	z-index:100;
	height:150px;
	width:150px;
	margin-top:-75px;
	margin-left:-75px;
	pointer-events:none;
	top:50%;
	left:50%;
	display:none;
	transition:width .2s, height .2s, margin-left .2s, margin-top .2s;
}
#cursor.small {
	width:75px !important;
	height:75px !important;
	margin-left:-37.5px !important;
	margin-top:-37.5px !important;
}
#cursor.hidden {
	opacity:0;
}
#cursor img {
	width:100%;
	height:100%;
}
/* Intro Tab */
#loader {
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-color:#000;
	z-index:90;
	transition:all 1s;
	-webkit-transform:translate3d(0,0,0);
	-moz-transform:translate3d(0,0,0);
	-ms-transform:translate3d(0,0,0);
	-o-transform:translate3d(0,0,0);
	transform:translate3d(0,0,0);
}
#loader.up {
	top:-100%;
	bottom:100%;
}
img.introTabLogo {
	width:90vw;
	height:45vw;
	position:absolute;
	top:50%;
	left:5%;
	margin-top:-22.5vw;	
}
#toolbar {
	width:54px;
	height:364px;
	position:fixed;
	left:20px;
	top:50%;
	margin-top:-182px;
	z-index:80;
}
img.tool {
	width:50px;
	height:50px;
	border:2px solid #fff;
	display:block;
	margin-top:-2px;
}
img.tool:first-child {
	margin-left:0;
}
img.tool:hover {
	background-color:rgba(255,255,255,.25);
}
span.toolLabel {
	display:none;
}
.plusMinusNotice {
	position:fixed;
	bottom:20px;
	color:#fff;
	font-family:courier;
	font-size:12px;
	left:20px;
	line-height:1.2em;
}
/* Canvas Area */
#creation {
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	width:100%;
	height:100%;
}
.background {
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	width:100%;
	height:100%;
	background:url('../img/trump/poop_on_trump-bg-1.jpg') no-repeat center center fixed; 
	background-size:cover;
}
.poopNotice {
	font-size:5vw;
	color:#fff;
	line-height:100vh;
	width:100%;
	text-align:center;
	position:relative;
	z-index:150;
	text-transform:uppercase;
}
/* Dropped Poopies */
.droppedPoopie {
	width:150px;
	height:150px;
	position:fixed;
	margin-left:-75px;
	margin-top:-75px;
	z-index:50;
	pointer-events:none;
}
/* Light Flash */
.lightFlash {
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	width:100%;
	height:100%;
	background-color:#fff;
	z-index:150;
}
/* Info Tab */
#info {
	position:fixed;
	top:-100%;
	left:0;
	right:0;
	bottom:100%;
	background-color:#edc7ae;
	z-index:90;
	transition:all 1s;
	-webkit-transform:translate3d(0,0,0);
	-moz-transform:translate3d(0,0,0);
	-ms-transform:translate3d(0,0,0);
	-o-transform:translate3d(0,0,0);
	transform:translate3d(0,0,0);
}
#info.up {
	top:0;
	bottom:0;
}
.infoWrapper {
	width:100%;
	height:100%;
	position:relative;
	overflow:hidden;
}
.closeButton {
	width:40px;
	height:40px;
	position:absolute;
	bottom:15px;
	left:50%;
	margin-left:-20px;
	transition:all .2s;
}
.closeButton:hover {
	width:50px;
	height:50px;
	margin-left:-25px;
	bottom:10px;
}
.tabBottom {
	height:70px;
	position:absolute;
	bottom:0;
	left:40px;
	right:40px;
	border-top:2px solid #000;
}
.infoBottom {
	background:#edc7ae;
}
.infoContent {
	position:absolute;
	top:0;
	bottom:70px;
	left:0;
	right:0;
	width:100%;
}
.infoText {
	width:100%;
	height:100%;
	display:table;
}
.paragraphHolder {
	display:table-cell;
	vertical-align:middle;
}
p.main:first-child {
	margin-bottom:1vw;
}
p.main {
	font-size:3vw;
	line-height:1.2em;
	width:90%;
	text-align:center;
	margin:auto;
	margin-bottom:2vw;
}
p.notice {
	width:90%;
	text-align:center;
	line-height:1.2em;
	font-family:courier;
	margin:auto;
	margin-top:2vw;
}
p.title {
	width:90%;
	text-align:center;
	line-height:1.2em;
	font-family:courier;
	margin:auto;
	margin-bottom:2.5vw;
	text-transform:uppercase;
}
span.underline {
	border-bottom:2px solid #000;
}
img.infoLogo {
	width:200px;
	margin-top:20px;
	margin-bottom:20px;
}
/* Poopie Selector */
#poopieSelector {
	position:fixed;
	top:100%;
	left:0;
	right:0;
	bottom:-100%;
	background-color:#60504a;
	width:100%;
	height:100%;
	z-index:95;
	display:table;
	transition:all 1s;
	-webkit-transform:translate3d(0,0,0);
	-moz-transform:translate3d(0,0,0);
	-ms-transform:translate3d(0,0,0);
	-o-transform:translate3d(0,0,0);
	transform:translate3d(0,0,0);
}
#poopieSelector.up {
	top:0;
	bottom:0;
}
#poopieWrapper {
	height:600px;
	display:table-cell;
	vertical-align:middle;
	width:100%;
}
#poopieOptions {
	width:900px;
	margin:auto;
	margin-top:-60px;
}
.poopieCursor {
	width:100%;
	height:100%;
}
.poopieCursor:hover {
	background-color:rgba(255,255,255,.20);
}
.cursorContainer {
	width:150px;
	height:150px;
	float:left;
	position:relative;
}
.selectorBottom {
	background-color:#60504a;
}
/* Flies */
.flyCursor {
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	pointer-events:none;
}
/* Processing */
#processing {
	font-size:5vw;
	color:#fff;
	line-height:100vh;
	width:100%;
	text-align:center;
	position:relative;
	z-index:150;
	text-transform:uppercase;
	display:none;
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	width:100%;
	height:100%;
}
/* Result */
#result {
	position:fixed;
	top:-100%;
	left:0;
	right:0;
	bottom:100%;
	width:100%;
	height:100%;
	z-index:95;
	background-color:#eee;
	transition:all 1s;
	-webkit-transform:translate3d(0,0,0);
	-moz-transform:translate3d(0,0,0);
	-ms-transform:translate3d(0,0,0);
	-o-transform:translate3d(0,0,0);
	transform:translate3d(0,0,0);
}
#result.up {
	top:0;
	bottom:0;
}
.column {
	width:calc(50% - 60px);
	float:left;
	margin-top:40px;
}
.columnLeft {
	margin-left:40px;
	margin-right:40px;
}
.columnHeader {
	font-family:courier;
	padding-bottom:5px;
	border-bottom:2px solid #000;
	margin-bottom:2vw;
}
img.generatedImage {
	width:100%;
}
.imageDescription {
	margin-top:16px;
	font-size:15px;
	font-family:courier;
	line-height:1.2em;
}
p.optionsParagraph {
	font-size:2vw;
	margin-bottom:1.25vw;
	line-height:1.3em;
}
p.optionsParagraph.small {
	font-size:15px;
	font-family:courier, monospace;
	margin-top:4vw;
}
.buttonHolder {
	margin-top:3vw;
}
.buttonHolder a {
	padding:1vw;
	border:1px solid #000;
}
.buttonHolder a:hover {
	background-color:#fff;
}
.twitshot-tweet-button {
	display:none;
}
.resultBottom {
	background:#eee;
}
.closeResult {
	width:40px;
	height:40px;
	position:absolute;
	bottom:15px;
	left:50%;
	margin-left:-20px;
	transition:all .2s;
}
.closeResult:hover {
	width:50px;
	height:50px;
	margin-left:-25px;
	bottom:10px;
}
/* IE Notice */
#ieNotice {
	display:none;
}
html.ie #ieNotice {
	display:block;
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	cursor:auto;
	background-color:#fff;
	color:#000;
	width:100%;
	height:100%;
	z-index:200;
}
/* Non-Chrome Notice */
#nonChromeNotice {
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	width:100%;
	height:100%;
	display:table;
	background-color:rgba(0,0,0,.8);
	z-index:190;
	display:none;
}
.middleAligner {
	display:table-cell;
	width:100%;
	vertical-align:middle;
}
.warning {
	color:#edc7ae;
	font-size:3.5vw;
	width:70%;
	margin:auto;
	margin-bottom:2vw;
	line-height:1.2em;
	text-align:center;
	text-transform:uppercase;
}
/* Author Credit */
#authorCredit {
	position:fixed;
	right:0;
	bottom:20px;
	color:#fff;
	font-family:courier, monospace;
	font-size:12px;
	line-height:1.2em;
}
#authorCredit a {
	padding:20px;
	color:#fff;
}
#authorCredit a:first-child {
	padding-right:10px;
}
#authorCredit a:last-child {
	padding-left:10px;
}
#authorCredit a span {
	border-bottom:1px solid #fff;
}
/* Mobile Notice */
#mobileNotice {
	display:none;
}
@media all and (max-width: 900px) {
	#mobileNotice {
		position:fixed;
		top:0;
		left:0;
		right:0;
		bottom:0;
		width:100%;
		height:100%;
		background-color:#000;
		z-index:3000;
		display:table;
	}
	p.mobile {
		color:#edc7ae;
		font-size:20px;
		line-height:1.2em;
		text-align:center;
		width:80%;
		margin:auto;
	}
}
/*
z-index chart
Mobile notice: 300
Non Chrome Notice: 200
IE Notice: 200
Cursor: 100
Info: 90
Loader: 90
Toolbar: 80
Dropped Poopies: 50
*/